<?php
  
  class MysqlConnect {
     
    protected $MysqlBanco = 'realacessorios';
    protected $MysqlHost = 'mysql01.realacessorios.com.br';
    protected $MysqlUser = 'realacessorios';
    protected $MysqlSenha = 'alves152056';
    
    /*
    protected $MysqlBanco = 'realacessorios';
    protected $MysqlHost = 'localhost';
    protected $MysqlUser = 'root';
    protected $MysqlSenha = '';
    
    */
    public function __construct(){
      $link = mysql_connect($this->MysqlHost,$this->MysqlUser,$this->MysqlSenha);
      if (!$link)
        die('N�o foi poss�vel conectar: ' . mysqli_error());
       
      mysql_select_db($this->MysqlBanco);

      
    }
  
  }